* { margin: 0; padding: 0; } /* Reset stuff */
/* Menu Bar */
#Menu-Bar{width:800px; height:160px; position:relative; margin:0 auto;}

#ImgPan{
	width: 100px;
	height: 100px;
	background: #fff;
	color: #666;
	position: absolute;
	top: 35px;
	left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}
#ImgPan img{
	width: 100px;
	height: 100px;
}
#rept {
	width: 320px;
	height: 2px;
	background-color: #EAE6E4;
	background-repeat: repeat-x;
	position: absolute;
	top: 129px;
	right: 346px;
  }     
  
ul#menu {
	width: 350px; 
	height: 32px;
	position: absolute;
	top: 100px;
	right: -4px;
	list-style: none;
}

ul#menu li { display: inline; }


ul#menu li a {
	display: block; float: left; height: 32px;
	background-image: url(images/menu.png); text-indent: -9999px;
}

	ul#menu li a.About {
		width: 88px; background-position: 0 0;	
	}
	ul#menu li a.Abt {
		width: 88px; background-position: 0 0;	
	}
	ul#menu li a.Merchants {
		width: 88px; background-position: -88px 0;	
	}
	ul#menu li a.Merc {
		width: 88px; background-position: -88px 0;	
	}
	ul#menu li a.Banks {
		width: 87px; background-position: -176px 0;	
	}
	ul#menu li a.Bas {
		width: 87px; background-position: -176px 0;	
	}
	ul#menu li a.Contact {
		width: 86px; background-position: -264px 0;	
	}
	ul#menu li a.Cont {
		width: 86px; background-position: -264px 0;	
	}
	ul#menu li a.About:hover, ul#menu li a.About:focus {
		background-position: 0 -32px;	
	}
	ul#menu li a.Abt, ul#menu li a.Abt:focus {
		background-position: 0 -32px;	
	}
	ul#menu li a.Merchants:hover, ul#menu li a.Merchants:focus {
		background-position: -88px -32px;	
	}
	ul#menu li a.Merc, ul#menu li a.Merc:focus {
		background-position: -88px -32px;	
	}
	
	ul#menu li a.Banks:hover, ul#menu li a.Banks:focus {
		background-position: -176px -32px;	
	}
	ul#menu li a.Bas, ul#menu li a.Bas:focus {
		background-position: -176px -32px;	
	}
	ul#menu li a.Contact:hover, ul#menu li a.Contact:focus {
		background-position: -264px -32px;	
	}
	ul#menu li a.Cont, ul#menu li a.Cont:focus {
		background-position: -264px -32px;	
	}

a { outline: none; }
/*----BODY PANEL----*/
#article{width:800px; height:auto; position:relative; margin:0 auto;}
#article2 {width:800px; height:auto; position:relative; margin:0 auto;}
#article2 h2{width:800px; height:150px; display:block; background: 100% 0 no-repeat  #fff; color:#9b9b9b; font-family: Verdana, Geneva, sans-serif; text-align:center; font-weight: lighter; font-size:24px; line-height:26px; padding:0 10px 0 0;}
#wrapper { width: 475px; margin: 0 auto; }
#description { margin-bottom: 40px; padding-bottom: 10px; }
h1, h2 { font-weight: normal; }
h1 { font-family: Georgia, Times, serif; font-size: 42px; color: #1f1f1f; margin-left: -60px; }
h2 { font-size: 12px; }
#description p { margin-bottom: 10px; }
#footer { font-size: 11px; line-height: 16px; }
#footer a { color: #373737; border-bottom: 1px solid #f2f2f2; }
#footer a:hover { color: #ea9941; border-color: #ea9941; }
code { font-family: "Courier New", Courier, Monaco, monospace; background: #f2f2f2; margin-bottom: 20px; display: block; padding: 20px; }	
blockquote p { margin-bottom: 10px; font-style: italic; }
blockquote cite { font-style: normal; display: block; text-align: right; text-transform: uppercase; font-size: 10px; font-weight: bold; letter-spacing: 1px; font-family: Arial, Helvetica, sans-serif; }

/*
 |	Setting the width for the blockquotes is required
 |	to accurately adjust it's contianer
*/

blockquote {
	font-family: Georgia, Times, serif;
	width: 300px; /* required */
	margin: 0 auto;
	}
	
/*
 |	The #quote_wrap div is created
 |	by Quovolver to wrap the quotes
*/

#quote_wrap { 
	background: #fbffec url(
	http://sandbox.sebnitu.com/jquery/quovolver/demo/images/quote-mark.png
	) no-repeat 20px 20px;
	margin: 40px 0; padding: 20px; border: 1px solid #edffaf;
	}
/* Wrapper over */
/* body */
#bodyMiddle{width:800px; position:relative; margin:0 auto;}

/* Contect Left */
#MiddleLeftPan{width:800px; height:auto; position:relative; margin:0 auto;}
#MiddleLeftPan p{width:480px; height:auto; color: #414042; font-family: Helvetica, sans-serif; font-size:14px; text-align:justify;padding:14px 0 0; line-height:20px;}

#MiddleLeftPan p.largegraytext{font-size:18px;}


#MiddleLeftPan h2{width:600px; height:auto; display:block; background: 100% 0 no-repeat  #fff; color:#9E0A34; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; line-height:26px; padding:0 10px 0 0;}
#MiddleLeftPan h2.merchants{width:600px; height:auto; display:block; background: 100% 0 no-repeat  #fff; color:#66BFD8; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; line-height:26px; padding:0 10px 0 0;}
#MiddleLeftPan h2.bankss{width:600px; height:auto; display:block; background: 100% 0 no-repeat  #fff; color:#44AA44; font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:24px; line-height:26px; padding:0 10px 0 0;}

#MiddleLeftPan h2 span{background:#fff; color:#545454; font-weight:bold; font-size:14px; text-transform:uppercase;}
#MiddleLeftPan img{
	width: 280px;
	height: 169px;
	float:right;
	clear:right;
	margin:4px;
	}
/* Footer */
#footer { width:100%;
	height: 20px;
	margin: 0 auto;
	padding: 50px 15px 15px 0px;
	font-family: 'Helvetica', sans-serif;
}
#footer p { 
	margin: 0;
	letter-spacing: 1px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	position:absolute;
	bottom:0;
	width:100%;
	height:50px;
	color: #000000;
	background:#D7D7D7;
}
#nav li {display:inline;}
#nav li a 
{
  
   font-family:Arial;
   font-size:12px;
   text-decoration: none;
   float:center;
   padding:10px;
   background-color: #333333;
   color:#ffffff;
   border-bottom:1px;
   border-bottom-color:#000000;
   border-bottom-style:solid;
}
#nav li a:hover 
{
   background-color:#9B1C26;
   padding-bottom:12px;
   border-bottom:2px;
   border-bottom-color:#000000;
   border-bottom-style:solid;
   margin:-1px;
}
/* Login */
#slick-login {
    width: 120px;
    height: 45px;
    position: relative;
    
    -webkit-animation: login 1s ease-in-out;
    -moz-animation: login 1s ease-in-out;
    -ms-animation: login 1s ease-in-out;
    -o-animation: login 1s ease-in-out;
    animation: login 1s ease-in-out;
}
#slick-login label {
    display: none;
}
.placeholder {
    color: #444;
}
#slick-login input[type="text"],#slick-login input[type="password"] {
    width: 100%;
    height: 20px;
    positon: relative;
    margin-top: 7px;
    font-size: 14px;
    color: #444;
    outline: none;
    border: 1px solid rgba(0, 0, 0, .49);
    padding-left: 20px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 6px;
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
    -webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
    box-shadow: inset 0px 2px 0px #d9d9d9;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
#slick-login input[type="text"]:focus,#slick-login input[type="password"]:focus {
    -webkit-box-shadow: inset 0px 2px 0px #a7a7a7;
    box-shadow: inset 0px 2px 0px #a7a7a7;
}
#slick-login input:first-child {
    margin-top: 0px;
}
#slick-login input[type="submit"] {
    width: 100%;
    height: 20px;
    margin-top: 7px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-shadow: 0px -1px 0px #5b6ddc;
    outline: none;
    border: 1px solid rgba(0, 0, 0, .49);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 6px;
    background-color: #5466da;
    background-image: -webkit-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
    background-image: -moz-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
    background-image: -o-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
    background-image: -ms-linear-gradient(bottom, #5466da 0%, #768ee4 100%);
    background-image: linear-gradient(bottom, #5466da 0%, #768ee4 100%);
    -webkit-box-shadow: inset 0px 1px 0px #9ab1ec;
    box-shadow: inset 0px 1px 0px #9ab1ec;
    cursor: pointer;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}
#slick-login input[type="submit"]:hover {
    background-color: #5f73e9;
    background-image: -webkit-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
    background-image: -moz-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
    background-image: -o-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
    background-image: -ms-linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
    background-image: linear-gradient(bottom, #5f73e9 0%, #859bef 100%);
    -webkit-box-shadow: inset 0px 1px 0px #aab9f4;
    box-shadow: inset 0px 1px 0px #aab9f4;
    margin-top: 5px;
}
#slick-login input[type="submit"]:active {
    background-color: #7588e1;
    background-image: -webkit-linear-gradient(bottom, #7588e1 0%, #7184df 100%);
    background-image: -moz-linear-gradient(bottom, #7588e1 0%, #7184df 100%);
    background-image: -o-linear-gradient(bottom, #7588e1 0%, #7184df 100%);
    background-image: -ms-linear-gradient(bottom, #7588e1 0%, #7184df 100%);
    background-image: linear-gradient(bottom, #7588e1 0%, #7184df 100%);
    -webkit-box-shadow: inset 0px 1px 0px #93a9e9;
    box-shadow: inset 0px 1px 0px #93a9e9;
}